MailcrateDocs
Journeys

Get journey stats

GET
/public/journey/{id}/stats

Requires the journey:read scope.

Authorization

ApiKey
headerAuthorization<token>

Api-Key mc_... — a workspace API key.

Path Parameters

id*string

Response Body

application/json
  1. response
totals*
conversionRate*number|null
exitReasons*
nodes*
liveEnrollments*number
Example Request
curl -X GET 'https://api.mailcrate.io/public/journey/string/stats' \  -H 'Authorization: Api-Key <api_key>'
Example Response
{  "totals": {    "active": 0,    "entered": 0,    "completed": 0,    "exited": 0,    "failed": 0,    "goalReached": 0  },  "conversionRate": 0,  "exitReasons": {},  "nodes": {},  "liveEnrollments": 0}